Subject: [Detnet] [DetNet] Discussion on the WAN application in DetNet charter

From: <[email-masked]>
Date: Sun, 28 Jun 2020 15:41:55 +0800 (CST)

Dear Chairs and WG,

I noticed that in DetNet Charter, it mentions that the networks which WG foucs on as following shown. 

"The Working Group will initially focus on solutions for networks that are under a single administrative control or within a closed group of administrative control; these include not only campus-wide networks but also can include private WANs. The DetNet WG will not spend energy on solutions for large groups of domains such as the Internet."

IMO, this description seenms to restrict the WAN application and limit the DetNet to  the small networks.

I am not sure the WAN such as Metropolitan area network and Mobile backhaul network is in the scope of DetNet.

Could you please make some clarification about that? Thanks!

Best Regards,

Quan

---

From: Lou Berger <[email-masked]>
Date: Sun, 28 Jun 2020 06:28:26 -0400

Quan

The key statement below is "networks that are under a single administrative 
control or within a closed group of administrative control"  -- this 
statement allows for any sized network and does NOT restrict DetNets to " 
small networks ".

I suspect the types of networks you mention below will generally be built 
"under a single administrative control or within a closed group of 
administrative control".

Lou

----------
On June 28, 2020 3:42:40 AM <[email-masked]> wrote:

> "The Working Group will initially focus on solutions for networks that are 
> under a single administrative control or within a closed group of 
> administrative control; these include not only campus-wide networks but 
> also can include private WANs. The DetNet WG will not spend energy on 
> solutions for large groups of domains such as the Internet."
>
> ----------
> _______________________________________________
> detnet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/detnet
>

---

From: Janos Farkas <[email-masked]>
Date: Sun, 28 Jun 2020 19:28:02 +0000

I fully agree with Lou.

DetNet is NOT limited to small networks.
As I wrote before, the key point is that DetNet is not for the big I Internet. One reason is not to try to boil the ocean.
Note that a key motivation for establishing DetNet was to be able to go larger scale than TSN.

Regards,
Janos

From: Lou Berger <[email-masked]>
Sent: Sunday, June 28, 2020 12:28 PM
To: [email-masked]; [email-masked]
Cc: Janos Farkas <[email-masked]>; [email-masked]
Subject: Re: [Detnet] [DetNet] Discussion on the WAN application in DetNet charter

Quan

The key statement below is "networks that are under a single administrative control or within a closed group of administrative control"  -- this statement allows for any sized network and does NOT restrict DetNets to " small networks ".

I suspect the types of networks you mention below will generally be built "under a single administrative control or within a closed group of administrative control".

Lou

________________________________

On June 28, 2020 3:42:40 AM <[email-masked]<mailto:[email-masked]>> wrote:

Dear Chairs and WG,

Best Regards,

Quan

_______________________________________________
detnet mailing list
[email-masked]<mailto:detnet%40ietf.org>
https://www.ietf.org/mailman/listinfo/detnet

---

From: "Andrew G. Malis" <[email-masked]>
Date: Sun, 28 Jun 2020 17:21:11 -0400

Quan,

Mobile backhaul is absolutely in scope, see section 6 of RFC 8578 for a
discussion. In addition, section 10 talks about its use with 5G bearer
networks. That RFC also has a number of other use cases.

Cheers,
Andy

On Sun, Jun 28, 2020 at 3:28 PM Janos Farkas <Janos.Farkas=
[email-masked]> wrote:

> As I wrote before, the key point is that DetNet is not for the big I
> Internet. One reason is not to try to boil the ocean.
>
> *From:* Lou Berger <[email-masked]>
> *Sent:* Sunday, June 28, 2020 12:28 PM
> *To:* [email-masked]; [email-masked]
> *Cc:* Janos Farkas <[email-masked]>; [email-masked]
> *Subject:* Re: [Detnet] [DetNet] Discussion on the WAN application in
> DetNet charter
>
>
>
> Quan
>
> The key statement below is "networks that are under a single
> administrative control or within a closed group of administrative control"
> -- this statement allows for any sized network and does NOT restrict
> DetNets to " small networks ".
>
> ------------------------------
>
> I am not sure the WAN such as Metropolitan area network and Mobile
> backhaul network is in the scope of DetNet.
>